Youri-Package-RPM-Generator

Prerequisites

Youri-Package-RPM-Generator declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304134.38
File::Which0File-Which-1.09131.25
Test::Exception0Test-Exception-0.32134.38
Text::Template0Text-Template-1.46121.88
URPM0URPM-4.29.6128.13
version0version-0.9908131.25

Youri-Package-RPM-Generator declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Youri-Package-RPM-Generator declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375